Monitoreo de Volcanes - Task #1458

Milestone # 1237 (New): Instalacion elecrénica y calibracién de cuadricéptero
Reformulacion de partes, y configuracion

07/30/2018 07:12 PM - Joab Apaza

Status: Closed Start date: 07/30/2018
Priority: Normal Due date: 10/15/2018
Assignee: Joab Apaza % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Versién 1.0 Spent time: 0.00 hour
Description

se ha intentado obtener la mejor respuesta posible a los vientos, pero no ha resultado. Se ha optado por cambiar la configuracién y

por cambiar algunas piezas.

History

#1 - 08/28/2018 04:12 PM - Joab Apaza
- % Done changed from 10 to 90

#2 - 12/17/2018 02:54 PM - Joab Apaza
- % Done changed from 90 to 100

#3 - 03/04/2019 04:29 PM - Joab Apaza

- Status changed from New to Closed

05/20/2024

1/1



http://www.tcpdf.org

